#pragma once

#include "CoreMinimal.h"
#include "K36D20ValueRange.generated.h"

USTRUCT(BlueprintType)
struct FK36D20ValueRange
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float MinDiceRollValue;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float MaxDiceRollValue;

public:
	THEK36_API FK36D20ValueRange();
};

FORCEINLINE uint32 GetTypeHash(const FK36D20ValueRange) { return 0; }
